HTML * { margin: 0; }
HTML, BODY {
	margin: 0;
	padding: 0;
	background-color: #EEEEEE;
}	
.gold {
	color: #996600;
	font-size: 10px;
	text-decoration: none;
}
.gray {color: #838383}
.big_line_height{line-height:170%;}
#taust {
	width: 784px;
	margin: auto;
}
#main {
	background-color: #FFFFFF;
	margin-bottom:20px;
	width: 784px;
	overflow:hidden;
}
#header {
	background-color: #000000;
	height: 119px;
	margin-left: 10px;
}
#header img {
	display:block;
}
.otsi {
	float: right;
	height: 17px;
	width: 128px;
	margin-top: 7px;
	margin-bottom: 10px;
	margin-right: 16px;
	display:inline;
}
.font_style{
	background-color: #1c1c1c;
	border: 1px solid #575757;
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, sans-serif;
}
.otsi_tekst {
	height: 15px;
	width: 81px;
	float: left;
	margin-right: 4px;
}
.otsi_nupp {
	float: left;
	height: 19px;
	width: 39px;
	vertical-align: middle;
}
#menubar {
	width: 764px;
	margin-top: 0px;
	margin-left: 10px;
}
#menubar img {
	display:block;
}
#menu {
	height: 23px;
	width: 764px;
	margin-left: 10px;
}
#menu ul {
	list-style-type: none;
	padding: 0;
	margin-left: 10px;
}
#menu ul li {
	display: block;
	float: left;
	height: 23px;
	padding-left: 5px;
	padding-right: 5px;
}
#menu ul li a {
	font-family: Arial, sans-serif;
	font-size: 0.6875em;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	display:block;
	padding-top:4px;
}
#leftside {
	float: left;
	height: 359px;
	width: 430px;
	margin-left: 10px;
	margin-top: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e7ecf1;
	display:inline;
}
#leftside .row {
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #454c00;
	height: 178px;
	width: 390px;
	padding-top: 0px;
	padding-left: 20px;
	padding-right: 20px;
}
#leftside .row_border {
	width: 430px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e7ecf1;
	padding-top: 5px;
	font-size: 1px;
}
#leftside .row A{
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #454c00;
	text-decoration: none;
}
#leftside .row A:hover{
	text-decoration: underline;
}
h1 {
	font-family: Arial,sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #996600;
}
.blue_font   {
	color: #366090;
	text-decoration:none;
	font-size: 10px;
	font-family: Arial;
}
#main .rightside {
	float: left;
	height: 349px;
	width: 313px;
	margin-top: 10px;
	margin-left: 17px;
	display:inline;
}
.movie, #main .rightside .movie {
	height: 254px;
	width: 311px;
	text-align:center;
}
.banners, #main .rightside .banners {
	height: 55px;
	width: 311px;
}
.banner1, #main .rightside .banners .banner1 {
	float: left;
	height: 55px;
	width: 151px;
}
.banner2, #main .rightside .banners .banner2 {
	float: right;
	height: 55px;
	width: 151px;
}
.banner3 {
	background-image: url('/static/imgs/banner3.jpg');
	background-repeat: no-repeat;
	height: 122px;
	width: 150px;
	margin-bottom: 30px
}
.banner4 {
	background-image: url('/static/imgs/banner4.jpg');
	background-repeat: no-repeat;
	height: 122px;
	width: 150px
}
.banner_text {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	width: 105px;
	padding-top: 33px;
	padding-left: 28px;
}

.pres_choice, #main .rightside .pres_choice {
	height: 20px;
	width: 311px;
	margin-top: 5px;
	margin-bottom: 13px;
}
.choice_style, #main .rightside .pres_choice .choice_style {
	font-family: Arial, sans-serif;
	font-size: 11px;
	color: #454c00;
	height: 18px;
	width: 311px;
	text-align: center;
}
#footer_menu {
	float:left;
	height: 30px;
	width: 764px;
	margin-top: 16px;
	margin-left: 10px;
	background:url('/static/imgs/foot_angles.gif') no-repeat left bottom;
	display:inline;
	clear:both;
}
#footer_menu ul {
	list-style-type: none;
	margin-left: 30px;
	padding:0;
	margin-bottom:2px;
}
#footer_menu ul li {
	float: left;
	padding:6px 5px 4px 5px;
	display:block;
}
#footer_menu ul li a {
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	padding-top:0;
	line-height:100%;
}
#sisukaart {
	float: right;
	height: 10px;
	width: 72px;
	margin-top: 4px;
	margin-right: 5px;
}
#sisukaart A{
	font-family: Arial;
	font-size: 9px;
	text-decoration: none;
}
#main .col01 {
	float: left;
	height: 300px;
	width: 140px;
	margin-top: 20px;
	margin-left: 10px;
	display:inline;
	overflow:hidden;
}

.col01 ul{ list-style-type:none; margin:0; padding:0;}
.col01 ul li { padding:4px 0 4px 10px; border-bottom:1px solid #e7ecf1;}
.col01 ul li a {font-family: Arial;font-size: 12px; color: #366090;text-decoration: none; display:inline-block;}
.col01 ul li a {display:block;}
.col01 li:hover, .col01 li.active{background-color:#f5f7f9;}

#main .col02 {
	float: left;
	width: 428px;
	margin-top: 10px;
	font-family: Arial;
	font-size: 12px;
	color: #666666;
	border-left: 1px solid #e7ecf1;
	border-right: 1px solid #e7ecf1;
	padding-left:15px;
	padding-right:15px;
}
#main .col02b {
	float: left;
	width: 590px;
	margin-top: 10px;
	font-family: Arial;
	font-size: 12px;
	color: #666666;
	border-left: 1px solid #e7ecf1;
	padding-left:15px;
	padding-right:15px;
}
#main .col03 {
	float: left;
	height: 350px;
	width: 151px;
	margin-top: 10px;
	margin-left: 13px;
	display:inline;
}

#menu .active {
	color: #cfd9e4;
	background-color: #366090;
	background-image: url(/static/imgs/amenu.png);
	background-repeat: no-repeat;
	text-align: center;
	height: 23px;
	width: 112px;
	padding: 0 0 0 0;
}
#menu.active A {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	padding-bottom: 3px;
}
.yet {
	font-family: Arial;
	font-size: 10px;
	float: right;
	text-decoration: none;
}
.yet A {
	text-decoration: none;
}
